Wind River Support Network

HomeDefectsLIN5-23186
Fixed

LIN5-23186 : Security Advisory - imagemagick - CVE-2017-9439

Created: Jun 14, 2017    Updated: May 29, 2018
Resolved Date: Jul 20, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

In ImageMagick 7.0.5-5, a memory leak was found in the function ReadPDBImage in coders/pdb.c, which allows attackers to cause a denial of service via a crafted file.

https://nvd.nist.gov/vuln/detail/CVE-2017-9439

Other Downloads


Live chat
Online